<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pl', version '2.5'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backup'] = 'Skopiuj do Koszyka udostępniania';
$string['bulkdelete'] = 'Masowe usuwanie';
$string['clipboard'] = 'Kopiowanie udostępnionego elementu';
$string['confirm_delete'] = 'Czy na pewno chcesz usunąć?';
$string['confirm_delete_selected'] = 'Czy na pewno chcesz usunąć wszystkie wybrane elementy?';
$string['copyhere'] = 'Skopiuj tutaj';
$string['forbidden'] = 'Nie masz uprawnień dostępu do tego udostępnionego elementu.';
$string['invalidoperation'] = 'Wykryto nieprawidłową operację';
$string['movedir'] = 'Przenieś do folderu';
$string['notarget'] = 'Cel nie został znaleziony';
$string['pluginname'] = 'Koszyk udostępniania';
$string['recordnotfound'] = 'Nie znaleziono udostępnionego elementu';
$string['requireajax'] = 'Koszyk udostępniania wymaga AJAX-a';
$string['requirejs'] = 'Koszyk udostępniania wymaga włączonej obsługi JavaScript w Twojej przeglądarce';
$string['restore'] = 'Skopiuj do kursu';
$string['settings:userdata_copyable_modtypes'] = 'Typy modułów z możliwością kopiowania danych użytkownika';
$string['settings:userdata_copyable_modtypes_desc'] = 'Podczas kopiowania aktywności do Koszyka udostępniania,
okno dialogowe pokazuje opcję, czy kopia działania zawiera dane użytkownika, czy nie, jeśli typ modułu jest zaznaczony powyżej, a użytkownik posiada funkcje <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> i <strong>moodle/restore:userinfo</strong>.
(Domyślnie tylko rola menedżera ma te możliwości).';
$string['settings:workaround_qtypes'] = 'Obejście dla typów pytań';
$string['settings:workaround_qtypes_desc'] = 'Obejście problemu z przywracaniem pytania zostanie wykonane, jeśli typ pytania jest zaznaczony.
Gdy jednak pytania do przywrócenia już istnieją, dane te wyglądają na niespójne,
to obejście spowoduje próbę utworzenia kolejnego duplikatu zamiast ponownego wykorzystania istniejących danych.
Może to być przydatne w celu uniknięcia niektórych błędów przywracania, takich jak <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Koszyk udostępniania';
$string['sharing_cart:addinstance'] = 'Dodaj nowy blok Koszyk udostępniania';
$string['unexpectederror'] = 'Wystąpił nieoczekiwany błąd';
