<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'pl', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemositetitle'] = 'Strona demonstracyjna';
$string['aboutoverviewtitle'] = 'Czym jest Moodle?';
$string['aboutstatisticsheading'] = 'Statystyki Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Statystyki Moodle';
$string['activeusers24hours'] = 'Zarejestrowani użytkownicy z dostępem w minionych 24 godz.:';
$string['activeuserspastmonth'] = 'Zarejestrowani użytkownicy z dostępem w minionym miesiącu:';
$string['browsegittitle'] = 'Przeglądaj nasz kod źródłowy';
$string['conferencecenter'] = 'Centrum konferencyjne Moodle';
$string['connectedsites'] = 'Niektóre witryny Moodle zostały podłączone do moodle.org za pomocą Sieci Moodle, więc możesz się do nich zalogować bezpośrednio po uwierzytelnieniu tutaj.';
$string['connectedsitestitle'] = 'Powiązane witryny';
$string['contactbugs'] = 'Możesz zgłaszać problemy (w oprogramowaniu Moodle) na stronie www.moodle.org, poprzez stworzenie nowego tematu na Moodle Tracker.';
$string['contactbugstitle'] = 'Raportowanie o błędach';
$string['contactintro'] = 'Proszę wybrać jedną z następujących opcji kontaktu:';
$string['contactmoodlecomhelpdesk'] = 'Pomoc techniczna Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorglogin'] = 'Zaloguj się teraz na tej witrynie';
$string['contactmoodleorgother'] = 'Dla wszystkich innych pytań proszę wykorzystać poniższy formularz kontaktowy.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsent'] = 'Twoja wiadomość została wysłana pocztą elektroniczną do Menadżera Społeczności Moodle.';
$string['contactsupport'] = 'Aby uzyskać pomoc w korzystaniu z oprogramowania Moodle, odwiedź naszą stronę wsparcia, która zawiera wiele przydatnych zasobów.';
$string['contactsupporttitle'] = 'Wsparcie';
$string['developermeetings'] = 'Spotkania deweloperów';
$string['developerstitle'] = 'Deweloper';
$string['developmentdocstitle'] = 'Dokumentacja dla deweloperów';
$string['donations'] = 'Moodle jest całkowicie wolne od zobowiązań finansowych, jednak wiele społeczności przekazało dotacje dla naszego naszego projektu. Aby pomóc prześlij deweloperom dobrowolne datki finansowe.';
$string['donationstitle'] = 'Wpłaty';
$string['downloadcoretitle'] = 'Standardowe pakiety Moodle';
$string['downloadlangtitle'] = 'Pakiety językowe';
$string['downloadlogotitle'] = 'Logo Moodle';
$string['downloadmac'] = 'Jeśli jeszcze nie masz serwera WWW, to te pakiety sprawiają, że bardzo łatwo będzie Ci zainstalować Moodle na każdym komputerze Apple z systemem Mac OS X.';
$string['downloadmactitle'] = 'Moodle dla Mac OS X';
$string['downloadmodulestitle'] = 'Moduły i wtyczki';
$string['downloadthemes'] = 'Wygląd serwisu Moodle może być całkowicie zmieniony wykorzystując inną szatę graficzną. Prowadzimy bazę danych szablonów graficznych, które są tworzone i udostępniane przez użytkowników. ';
$string['downloadthemestitle'] = 'Szablony graficzne';
$string['downloadwin'] = 'Jeśli jeszcze nie masz serwera WWW, to te pakiety sprawiają, że bardzo łatwo będzie Ci zainstalować Moodle na każdym komputerze z systemem Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle dla Windows';
$string['erroradminonly'] = 'Tylko administrator może uzyskać dostęp do tego interfejsu.';
$string['erroralreadyvoted'] = 'Już oddałeś głos na {$a}';
$string['errormaxmessages'] = 'Przykro nam, ale nie może wysłać więcej niż 3 wiadomości.';
$string['errornomainnews'] = 'Nie można znaleźć lub utworzyć głównego forum wiadomości dla witryny';
$string['eventstitle'] = 'Wydarzenia';
$string['frontpagewelcome1'] = 'Moodle jest Systemem Zarządzania Kursami (CMS), znanym jako System Zarządzania Nauczaniem (LMS) lub Wirtualnym Środowiskiem Nauczania (VLE). Jest to darmowa aplikacja internetowa, którą nauczyciele mogą wykorzystywać do tworzenia witryn edukacyjnych.';
$string['frontpagewelcome2'] = 'Moodle.org jest społecznościowym serwisem, gdzie system Moodle jest tworzony i omawiany. Proszę użyć menu aby poznać system i się do niego przyłączyć.';
$string['frontpagewelcometitle'] = 'Witamy w społeczności Moodle!';
$string['generaldeveloperforum'] = 'Główne forum deweloperskie';
$string['graphpopulation'] = 'Wykres populacji Moodle';
$string['graphregistrationmap'] = 'Mapa rejestracji Moodle';
$string['graphregistrationmapdesc'] = 'Top 10 zarejestrowanych witryn w {$a} krajach';
$string['moodledocs'] = 'Dokumentacja Moodle';
$string['nameabout'] = 'O';
$string['nameaboutmoodle'] = 'O Moodle';
$string['namecommercial'] = 'Usługi komercyjne';
$string['namecommunity'] = 'Wspólnota';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Rozwój';
$string['namedocumentation'] = 'Dokumentacja';
$string['namedownloads'] = 'Pliki do pobrania';
$string['nameevents'] = 'Wydarzenie';
$string['nameforums'] = 'Forum';
$string['namemycourses'] = 'Moje kursy';
$string['namenetwork'] = 'Powiązane witryny';
$string['namenews'] = 'Wiadomości';
$string['namesecurity'] = 'Wiadomości o bezpieczeństwie';
$string['namesupport'] = 'Wsparcie';
$string['networkintro'] = 'Poniższe strony Moodle zostały podłączone do moodle.org wykorzystując usługi sieciowe Moodle, więc możesz się zalogować bezpośrednio stąd.';
$string['newregistrations'] = 'Nowe rejestracje';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Publikacje z całego świata związane z Moodle ';
$string['newscalendar'] = 'Kalendarz';
$string['newscalendardetail'] = 'Przyszłe wydarzenia z całego świata związane z Moodle ';
$string['newsofficial'] = 'Oficjalne wiadomości o Moodle';
$string['newsplanet'] = 'Planeta Moodle';
$string['newsrecent'] = 'Najnowsze wiadomości';
$string['newssecurity'] = 'Wiadomości o bezpieczeństwie';
$string['newssecuritydetail'] = 'Ważne informacje o kwestiach bezpieczeństwa';
$string['noenrolledcoursesyet'] = 'Nie jesteś zapisany jeszcze na żaden kurs na tej witrynie';
$string['overviewabout'] = 'Przegląd Moodle';
$string['overviewcommunity'] = 'Przegląd społeczności Moodle';
$string['overviewdevelopment'] = 'Przegląd rozwoju Moodle';
$string['overviewdownloads'] = 'Przegląd plików do pobrania Moodle';
$string['overviewmy'] = 'Zobacz wszystkie kursy serwisu moodle.org na które jesteś zpisany';
$string['overviewnews'] = 'Przegląd aktualności o Moodle';
$string['overviewsupport'] = 'Przegląd opcji wsparcia Moodle
';
$string['pluginname'] = 'Strona Moodle.org';
$string['popularissues'] = 'Najpopularniejsze tematy';
$string['recentpart'] = 'Ta strona pokazuje kilka osób korzystających dziś z moodle.org.';
$string['recentparttitle'] = 'Ostatni uczestnicy';
$string['registeredsites'] = 'Instytucje nie są zobowiązane do informowania o korzystaniu z Moodle. Jednakże jeśli zdecydują się Państwo zarejestrować u nas swoją witrynę będziemy ją przechowywać na naszej liście.';
$string['registeredsitestitle'] = 'Zarejestrowane strony';
$string['registereduserslastday'] = 'Nowi użytkownicy w ciągu ostatnich 24 godzin:';
$string['registereduserstotal'] = 'Łącznie zarejestrowanych użytkowników:';
$string['registrationslast6months'] = 'Rejestracje w ciągu ostatnich 6 miesięcy';
$string['registrationstotal'] = 'Wszystkie aktualne rejestracje';
$string['roadmap'] = 'Plan rozwoju Moodle';
$string['shop'] = 'Szukasz sposobu, aby pokazać, że jesteś częścią naszej społeczności? Obejrzyj w naszym sklepie koszulki, kubki i wszelkiego rodzaju inne rzeczy.';
$string['shoptitle'] = 'Sklep Moodle
';
$string['sourcecodetitle'] = 'Otwarty kod źródłowy';
$string['statscountries'] = 'Kraje';
$string['statscourses'] = 'Kursy';
$string['statsenrolments'] = 'Zapisy';
$string['statsposts'] = 'Wpisy na forach';
$string['statsquestions'] = 'Pytania testowe';
$string['statsresources'] = 'Zasoby';
$string['statsteachers'] = 'Nauczyciele';
$string['statsusers'] = 'Użytkownicy';
$string['supportbooks'] = 'Przechowujemy także listę wielu książek o Moodle możliwych do zamówienia.';
$string['supportbookstitle'] = 'Książki i podręczniki';
$string['supportcommercialtitle'] = 'Usługi komercyjne';
$string['supportdocs1'] = 'Dokumentacja Moodle jest doskonałym miejscem do rozpoczęcia pracy, a zwłaszcza nasz dział Najczęściej zadawane pytania (FAQ).';
$string['supportdocsfaq'] = 'Najczęściej zadawane pytania (FAQ)';
$string['supportdocslang'] = 'Dokumentacja Moodle w innych językach';
$string['supportdocstitle'] = 'Dokumentacja';
$string['supportforumsenglishname'] = 'Korzystanie z Moodle';
$string['supportforumslangname'] = 'Salon Moodle';
$string['supportforumslist'] = 'Mamy także wiele innych forów dyskusyjnych, w wielu językach:';
$string['supportforumslistname'] = 'Lista wszystkich for dyskusyjnych';
$string['supportforumstitle'] = 'Forum';
$string['supportintro'] = 'Nie jesteś sam! Istnieje wiele sposobów, aby uzyskać pomoc z Moodle, jeśli jej potrzebujesz.';
$string['top10countriesbyregistration'] = 'Top 10 krajów według rejestracji';
$string['top10sitesbycourses'] = 'Top 10 witryn według kursów';
$string['top10sitesbyusers'] = 'Top 10 witryn według użytkowników';
