<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'pl', version '2.5'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dadaj często używany komentarz';
$string['addcriterion'] = 'Dodaj kryterium';
$string['alwaysshowdefinition'] = 'Pokaż kryteria oceny studentom';
$string['backtoediting'] = 'Powrót do edycji';
$string['clicktocopy'] = 'Kliknij, aby skopiować ten tekst do informacji zwrotnej kryterium';
$string['clicktoedit'] = 'Kliknij, aby edytować';
$string['clicktoeditname'] = 'Kliknij, aby edytować nazwę kryterium';
$string['comments'] = 'Często używane komentarze';
$string['commentsdelete'] = 'Usuń komentarz';
$string['commentsempty'] = 'Kliknij, aby edytować komentarz';
$string['commentsmovedown'] = 'Przesuń w dół';
$string['commentsmoveup'] = 'Przesuń w górę';
$string['confirmdeletecriterion'] = 'Czy na pewno chcesz usunąć tą pozycję?';
$string['confirmdeletelevel'] = 'Czy na pewno chcesz usunąć ten poziom?';
$string['criterion'] = 'Kryterium';
$string['criteriondelete'] = 'Usuń kryterium';
$string['criterionempty'] = 'Kliknij, aby edytować kryterium';
$string['criterionmovedown'] = 'Przesuń w dół';
$string['criterionmoveup'] = 'Przesuń w górę';
$string['criterionname'] = 'Nazwa kryterium';
$string['definemarkingguide'] = 'Zdefiniuj listę kryteriów';
$string['description'] = 'Opis';
$string['descriptionmarkers'] = 'Opis dla oceniającego';
$string['descriptionstudents'] = 'Opis dla studentów';
$string['err_maxscorenotnumeric'] = 'Maksymalna ocena kryterium musi być liczbą';
$string['err_nocomment'] = 'Komentarz nie może być pusty';
$string['err_nodescription'] = 'Opis studenta nie może być pusty';
$string['err_nodescriptionmarkers'] = 'Opis studenta nie może być pusty';
$string['err_nomaxscore'] = 'Maksymalna ocena kryterium nie może być pusta';
$string['err_noshortname'] = 'Nazwa kryterium nie może być pusta';
$string['gradingof'] = '{$a} ocena';
$string['guidemappingexplained'] = 'Uwaga: Twoja lista kryteriów ma łączną punktację {$a->maxscore} punktów, a maksymalna liczba punktów ustawiona w zadaniu wynosi {$a->modulegrade} Punktacja z listy kryteriów zostanie przeliczona do punktacji określonej w zadaniu.<br />
Cząstkowe punkty zostaną odpowiednio przeliczone i zaokrąglone do najbliższej możliwej punktacji.';
$string['guidenotcompleted'] = 'Proszę podać prawidłową ocenę dla każdego kryterium';
$string['guideoptions'] = 'Ustawienia listy kryteriów';
$string['guidestatus'] = 'Aktualne ustawienie listy kryteriów';
$string['hidemarkerdesc'] = 'Ukryj opis kryteriów oceny dla oceniającego';
$string['hidestudentdesc'] = 'Ukryj opis kryteriów studenta';
$string['name'] = 'Nazwa';
$string['needregrademessage'] = 'Definicja listy kryteriów została zmieniona po tym, jak ten student został oceniony. Student nie zobaczy listy kryteriów, dopóki Prowadzący nie sprawdzi tej listy i nie zaktualizuje oceny.';
$string['pluginname'] = 'Lista kryteriów';
$string['previewmarkingguide'] = 'Przejrzyj listę kryteriów';
$string['regrademessage1'] = 'Zamierzasz zapisać zmiany w liście kryteriów, w której oceniono już aktywność. Proszę wskazać, czy istniejące oceny wymagają ponownego przeglądu. Jeśli dokonasz zmian, lista kryteriów będzie ukryta dla studentów, dopóki aktywność nie zostanie ponownie oceniona.';
$string['regrademessage5'] = 'Zamierzasz zapisać istotne zmiany w liście kryteriów, w której oceniono aktywność. Wartość w dzienniku ocen pozostanie niezmieniona, ale lista kryteriów będzie ukryta przed studentami, dopóki ich aktywność nie zostanie ponownie oceniona.';
$string['regradeoption0'] = 'Nie oznaczaj do ponownej oceny';
$string['regradeoption1'] = 'Oznacz do ponownej oceny';
$string['restoredfromdraft'] = 'UWAGA: Ostatnia próba wystawienia oceny tej osobie nie została poprawnie zapisana, więc przywrócono oceny z wersji roboczej. Jeśli chcesz anulować te zmiany, użyj przycisku „Anuluj” poniżej.';
$string['save'] = 'Zapisz';
$string['saveguide'] = 'Zapisz listę kryteriów jako gotową';
$string['saveguidedraft'] = 'Zapisz jako wersję roboczą';
$string['score'] = 'wynik';
$string['showmarkerdesc'] = 'Pokaż opis kryteriów oceny dla oceniającego';
$string['showmarkspercriterionstudents'] = 'Pokaż studentom ilość punktów za każde kryterium';
$string['showstudentdesc'] = 'Pokaż opis kryteriów dla studenta';
